

@font-face {
    font-family: "Poppins-Regular";
    src: url(../fonts/Poppins-Regular.ttf);
}
  
@font-face {
font-family: "Poppins-Bold";
src: url(../fonts/Poppins-Bold.ttf);
}

@font-face {
font-family: "Poppins-Light";
src: url(../fonts/Poppins-Light.ttf);
}
@font-face {
font-family: "Poppins-Medium";
src: url(../fonts/Poppins-Medium.ttf);
}
a{
    text-decoration: none;
    color: unset;
}
.mainCotnainer{
    height: 100vh;
    width: 100%;
    overflow: hidden;
}
.swiper-content{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    flex-direction: column;
    row-gap: 35px;
}
.swiper-content h1 {
    color: white;
    font-size: 42px;
    font-family: "Poppins-Medium";
    max-width: 856px;
    text-align: center;
    line-height: 65px;
    padding-top: 70px;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 100px;
}
.headerSwiper .swiper-pagination-bullet, .swiper .swiper-pagination-bullet {
    background: white;
    opacity: 1;
}
.headerSwiper .swiper-pagination-bullet-active, .swiper .swiper-pagination-bullet-active {
    opacity: 1;
    background: #3F1152;
}
.headerSwiper{
    height: 100%;
}
.headerContainer{
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 999999;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 65px;
}
.headerContainer{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.headerLang{
    position: absolute;
}
.headerLinks{
    display: flex;
    flex-direction: row;
    column-gap: 4%;
    width: 100%;
    justify-content: flex-end;
}
.headerLink a{
    color: white;
    font-size: 20px;
    font-family: "Poppins-Medium";
    text-decoration: none;
    transition: 300ms;
}
.headerLink a:hover{
    color: #3F1152;
}
.headerLang{
    position: absolute;
    right: 17px;
    top: 17px;
    color: white;
    font-size: 12px;
    font-family: 'Poppins-Regular';
}
.headerLang a{
    color: white;
    text-decoration: none;
    font-size: 12px;
    font-family: 'Poppins-Regular';
    transition: 300ms;
}
.headerLang a:hover{
    color: #3F1152;
}
.swiperButton{
    background-color: #3F1152;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    max-width: 200px;
    border-radius: 10px;
    max-height: 55px;
    height: 100%;
    transition: 300ms;
}
.swiperButton a{
    color: white;
    font-size: 18px;
    font-family: 'Poppins-Regular';
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    transition: 300ms;
    height: 100%;
}
.swiperButton:hover{
    background:#060A20;
}
.swiperButton:hover a{
    color: #3F1152;
}
.viewMore{
    background-color: #3F1152;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    max-width: 200px;
    border-radius: 10px;
    height: 55px;
    color: white;
    font-size: 16px;
    font-family: 'Poppins-Regular';
    transition: 300ms;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    cursor: pointer;
}
.viewMore:hover{
    color: #3F1152;
    background:#060A20;
}
.workContainer{
    background-color: #EAEAEA;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 75px;
    padding-bottom: 75px;
    flex-wrap: wrap;
    row-gap: 30px;
}
.workContainer p{
    text-align: center !important;
    font-size: 16px !important;
    font-family: "Poppins-Light" !important;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.projectContainer {
    background: white;
    max-width: 23%;
    height: 330px;
    padding: 40px 30px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: space-between; */
    border-radius: 10px;
}
.workContainer{
    display: flex;
    column-gap: 2%;
}
.projectimage{
    height: 180px;
    display: flex;
    align-items: center;
    max-width: 210px;
    flex-shrink: 0;
}
.projectimage img{
    width: 100%;
    object-fit: contain;
}
.servicesContainer{
    background-color: #060A20;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 75px;
    padding-bottom: 75px; 
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 30px;
}
.serviceContainer > img {
    width: 40px;
    height: 40px;
}
.serviceContainer{
    height: 350px;
    background: transparent;
    /* border: 1px solid #3F1152; */
    border: 1px solid #3F1152;
    max-width: 32%;
    padding: 40px 30px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    row-gap: 20px;
    border-radius: 10px;
    transition: 300ms;
    width: 100%;
}
.serviceContainer > h2{
    font-size: 24px;
    color: white;
    font-family: 'Poppins-Medium';
}
.serviceContainer > div > p > *, .serviceContainer > div > p{
    text-align: left !important;
    /* color: #8E8E8E !important;  */
    color: #ffffff !important; 
    font-size: 16px !important;
    font-family: "Poppins-Light" !important;
}
.serviceContainer > div{
    text-align: left;
    display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}

.serviceContainer {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
}

.serviceContainer img {
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}

.serviceContainer h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

.serviceContainer .serviceDescription {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
}

.readMore{
    /* color: #3F1152; */
    color: #3F1152;
    font-size: 16px;
    font-family: 'Poppins-Bold';
    display: flex;
    column-gap: 10px;
    transition: 300ms;
}

.serviceContainer:hover{
    /* background: #3F1152; */
    background: #3F1152
}
.serviceContainer:hover img{
    filter: brightness(0) invert(1);
}
.serviceContainer img{
    transition: 300ms;
    /* filter: invert(63%) sepia(21%) saturate(1070%) hue-rotate(73deg) brightness(89%) contrast(85%); */
    filter: invert(0%) sepia(0%) saturate(100%) hue-rotate(0deg) brightness(100%) contrast(100%); */
    color: white ;

}
.serviceContainer:hover .readMore{
    color: white ;
}
.serviceContainer:hover .readMore img{
    transform: translateX(5px);
}
.serviceContainer:hover div > p > *, .serviceContainer:hover div > p {
    color: white !important;
}
.contactContainer{
    display: flex;
    padding-left: 15.6%;
    padding-right: 15.6%;
    padding-top: 200px;
    padding-bottom: 100px;
    justify-content: space-between;
}
.contactContainer > div{
    width: 48%;
}
.contactTitle{
    font-size: 30px;
    font-family: 'Poppins-Medium';
    color: #3F1152;
    padding-bottom: 55px;
}
.contactDescription{
    font-size: 18px;
    font-family: 'Poppins-Light';
    color: #000000;
}
input, textarea {
    width: 100%;
    padding: 20px;
    border: none;
    border-radius: 10px;
    font-family: 'Poppins-Light';
    font-size: 14px;
    color: #8E8E8E;
    background: #F2F2F2;
    filter: opacity(0.65);
    outline: none;
}
.form_wrap:nth-child(2), .form_wrap:nth-child(3){
    width: 48%;
}
.contactleft{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 15px;
    padding-bottom: 15px;
}
.form_wrap{
    width: 100%;
}
.input_wrap{
    position: relative;
    width: auto;
    height: 100%;
}
.input_wrap label {
    font-family: 'Poppins-Light';
    font-size: 14px;
    color: #8E8E8E;
    padding: 20px;
    position: absolute;
    top: 1px;
    left: 0;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    pointer-events: none;
}
.inputclicked {
    font-family: 'Poppins-Light';
    font-size: 12px !important;
    color: #8E8E8E;
    top: -10px !important;
    left: 5% !important;
    background: black !important;
    padding: 0px 5px 0px 5px !important;
    text-align: center !important;
    background: #F2F2F2 !important;
    border-radius: 50px;
  
  }
  input:focus+label, textarea:focus+label {
    font-family: 'Poppins-Light';
    font-size: 12px;
    color: #8E8E8E;
    top: -10px;
    left: 5%;
    background: black;
    padding: 0px 5px 0px 5px;
    text-align: center;
    background: #F2F2F2;
    border-radius: 50px;
}
.buttonoferta{
    margin-top: 40px;
    width: 100%;
    height: 55px;
    border-radius: 10px;
    border: 1px solid #3F1152;
    background: white;
    font-size: 18px;
    font-family: 'Poppins-Regular';
    transition: 300ms;
    color: black;
}
.buttonoferta:hover{
    background: #3F1152;
    color: white;
}
textarea{
    min-height: 154px;
}
.techContainer{
    padding: 100px 10%;
    border-top: 1px solid #EFEFEF;
}
.swiperTech .swiper-slide{
    text-align: center;
}
.swiperTech .swiper-slide img{
    width: 100px;
    height: 100px;
    object-fit: contain;
}
.swiperTech{
    overflow: hidden;
}
.projectContainer.hiddenProjects{
    display: none;
}
.footerContainer{
    background-color: #060A20;
    display: flex;
    flex-direction: column;
    row-gap: 50px;
    padding-top: 70px;
    padding-bottom: 120px;
    text-align: center;
    align-items: center;
}
.contactLinks{
    display: flex;
    column-gap: 30px;
}
.contactLinks > a{
    display: flex;
    column-gap: 10px;
    color: #8E8E8E;
    font-size: 14px;
    font-family: "Poppins-Light";
}
.legalLinks{
    margin-top: 25px;
    display: flex;
    column-gap: 25px;
    justify-content: center;
}
.legalLinks > * {
    color: #8E8E8E;
    font-size: 14px;
    font-family: "Poppins-Light";
}
.legalLinks a{
    color: #8E8E8E
}
.legalLinks a:hover, .contactLinks a:hover{
    -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.6) 10%, #000 50%, rgba(0,0,0,.6) 70%);
    -webkit-mask-size: 200%;
    animation: shine 2s linear infinite;
    color: #3F1152;
}
@keyframes shine{
    0%{
        -webkit-mask-position: 150%;
    }
    100%{
        -webkit-mask-position: -50%;
    }
}
.legalContainer{
    padding-top: 175px;
}
.legalTitle{
    font-size: 35px;
    font-family: "Poppins-Medium";
    text-align: center;
}
.legalContent {
    padding-left: 15.6%;
    padding-right: 15.6%;
    padding-top: 120px;
    padding-bottom: 130px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.legalContent b{
    font-size: 25px;
    font-family: "Poppins-Medium";
    color: #3F1152;
}
.legalContent p, .legalContent span{
    font-size: 18px !important;
    font-family: "Poppins-Light" !important;
    color: #000000 !important;
    width: 46% !important;
}
.headerBlack .headerLink a, .headerBlack .headerLang a, .headerBlack .headerLang{
    color:black;
}
.headerBlack .headerLink a:hover, .headerBlack .headerLang a:hover{
    color: #3F1152;
}
p{
    margin-bottom: 0px;
}
.menuheader img{
    cursor: pointer;
}
.hamburgercontainer {
    position: fixed;
    z-index: 99999999;
    background: #060A20;
    /* width: 80vw; */
    width: calc(100% - 60px);
    height: calc(100% - 80px);
    right: 30px;
    top: 20px;
    display: none;
    text-align: center;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    /* top: 0px; */
    filter: opacity(0.95);
    -webkit-filter: opacity(0.95);
    border-radius: 10px;
}
.produseHumburger {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 18px;
    font-family: "Poppins-Medium";
    margin-top: auto;
    margin-bottom: auto;
}
.closeAndProduse {
    display: flex;
    flex-direction: column;
    width: 100%;
    /* padding-right: 20px; */
    padding-top: 15px;
    height: 100%;
}
.closeHamburger{
    text-align: right;
    padding-right: 10px;
    cursor: pointer;
}
.closeHamburger img {
    width: 20px;
}
.burgerBottom {
    padding-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 30px;
}
.burgerBottom a{
    color: white;
}
.burgerBottom a:hover{
    color: #3F1152;
}
.menuheader{
    display: none;
}
.swiperWork .swiper-wrapper, .swiperServices .swiper-wrapper{
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 30px;
}
.galleryIndiv h1 p{
    margin-bottom: 0px;
}

.reveal {
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: 1s all ease;
  }
  
  .reveal.active {
    transform: translateY(0);
    opacity: 1;
  }
  
  .reveal-left {
    position: relative;
    transform: translateX(-150px);
    opacity: 0;
    transition: 0.5s all ease;
  }
  
  .reveal-left.active {
    transform: translateX(0);
    opacity: 1;
  }
  
  .reveal-right {
    position: relative;
    transform: translateX(150px);
    opacity: 0;
    transition: 0.5s all ease;
  }
  
  .reveal-right.active {
    transform: translateX(0);
    opacity: 1;
  }

  body > *{
    overflow-x: hidden;
  }
  .telefonContact,
  .locatieContact,
  .mailContact {
    display: flex;
    align-items: center;
    white-space: nowrap;
  }
.centered-heading {
    text-align: center;
}

.centered-heading h1 {
    margin: 0; /* To remove default margin */
}
